
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_569411_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_569411_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_569411_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_569411_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_569411_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_569411_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_569411_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_569411_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_569411_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_569411_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_569411_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_569411_ {  }
	.layout_569411_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_569411_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_569411_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569411_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_569411_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_569411_ > .box > .boxin1 { padding:0 0px; }
	.layout_569411_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569411_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_569411_ > .box > .boxin1 { padding:0 0px; }
	.layout_569411_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569411_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_569411_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_569421_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_569421_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_569421_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_569421_ { min-height:30px; }
[id^=div_user_list] .group_569421_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_569441_ { display:table; margin:0; padding:0; width:100%; }
.group_569441_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck172/farm/jeon-gi-hoek-bu1696563257.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_569431_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_569431_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_569431_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_569431_ { min-height:30px; }
[id^=div_user_list] .group_569431_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_569451_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_569451_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_569451_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_569451_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_569451_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_569451_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_569451_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_569451_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_569451_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_569451_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_569451_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_569451_ {  }
	.layout_569451_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_569451_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_569451_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569451_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_569451_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_569451_ > .box > .boxin1 { padding:0 0px; }
	.layout_569451_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569451_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_569451_ > .box > .boxin1 { padding:0 0px; }
	.layout_569451_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569451_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_569451_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_569491_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_569491_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_569491_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_569491_ { min-height:30px; }
[id^=div_user_list] .group_569491_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_569541_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_569541_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_569541_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_569551_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_569551_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_569551_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_569551_ { min-height:30px; }
[id^=div_user_list] .group_569551_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_569521_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_569531_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_569531_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_569531_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_569531_ { min-height:30px; }
[id^=div_user_list] .group_569531_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_569511_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_569511_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_569501_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_569501_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_569501_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_569501_ { min-height:30px; }
[id^=div_user_list] .group_569501_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_569461_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_569461_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_569461_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_569561_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_569561_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_569561_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_569561_ { min-height:30px; }
[id^=div_user_list] .group_569561_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_569471_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_569471_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_569481_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_569481_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_569481_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_569481_ { min-height:30px; }
[id^=div_user_list] .group_569481_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_569581_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_569571_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_569571_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_569571_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_569571_ { min-height:30px; }
[id^=div_user_list] .group_569571_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_569591_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_569591_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_569591_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_569591_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_569591_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_569591_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_569591_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_569591_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_569591_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_569591_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_569591_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_569591_ {  }
	.layout_569591_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_569591_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_569591_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569591_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_569591_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_569591_ > .box > .boxin1 { padding:0 0px; }
	.layout_569591_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569591_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_569591_ > .box > .boxin1 { padding:0 0px; }
	.layout_569591_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569591_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_569591_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_569601_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_569601_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_569611_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_569611_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_569611_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_569611_ { min-height:30px; }
[id^=div_user_list] .group_569611_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_569631_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_569621_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_569621_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_569621_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_569621_ { min-height:30px; }
[id^=div_user_list] .group_569621_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_569641_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_569641_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_569641_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_569641_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_569641_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_569641_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_569641_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_569641_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_569641_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_569641_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_569641_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_569641_ {  }
	.layout_569641_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_569641_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_569641_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569641_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_569641_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_569641_ > .box > .boxin1 { padding:0 0px; }
	.layout_569641_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569641_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_569641_ > .box > .boxin1 { padding:0 0px; }
	.layout_569641_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569641_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_569641_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_569651_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_569651_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_569661_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_569661_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_569661_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_569661_ { min-height:30px; }
[id^=div_user_list] .group_569661_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_569681_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_569671_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_569671_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_569671_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_569671_ { min-height:30px; }
[id^=div_user_list] .group_569671_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_569691_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_569691_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_569691_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_569691_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_569691_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_569691_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_569691_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_569691_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_569691_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_569691_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_569691_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_569691_ {  }
	.layout_569691_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_569691_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_569691_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569691_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_569691_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_569691_ > .box > .boxin1 { padding:0 0px; }
	.layout_569691_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569691_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_569691_ > .box > .boxin1 { padding:0 0px; }
	.layout_569691_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569691_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_569691_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_569701_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_569701_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_569711_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_569711_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_569711_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_569711_ { min-height:30px; }
[id^=div_user_list] .group_569711_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_569721_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_569731_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_569731_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_569731_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_569731_ { min-height:30px; }
[id^=div_user_list] .group_569731_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_569741_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_569741_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_569741_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_569741_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_569741_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_569741_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_569741_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_569741_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_569741_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_569741_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_569741_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_569741_ {  }
	.layout_569741_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_569741_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_569741_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569741_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_569741_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_569741_ > .box > .boxin1 { padding:0 0px; }
	.layout_569741_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569741_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_569741_ > .box > .boxin1 { padding:0 0px; }
	.layout_569741_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_569741_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_569741_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_569751_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_569751_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_569761_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_569761_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_569761_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_569761_ { min-height:30px; }
[id^=div_user_list] .group_569761_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_569771_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }
